## linux-modules-di-powerpc-2.6 1.03

=== debian/changelog ===
linux-modules-di-powerpc-2.6 (1.03) unstable; urgency=low

  * Built against loop-aes version 3.1d-13.

 -- Frans Pop <fjp@debian.org>  Mon, 29 Jan 2007 19:09:53 +0100

linux-modules-di-powerpc-2.6 (1.02) unstable; urgency=low

  * Switch to using debs from loop-aes source package for 2.6.18.
  * Enable powerpc64 flavor.
  * Add new prep flavor.
  * Built against loop-aes version 3.1d-12.

 -- Frans Pop <fjp@debian.org>  Wed, 29 Nov 2006 15:38:03 +0100

linux-modules-di-powerpc-2.6 (1.01) unstable; urgency=low

  * Build against loop-aes-modules 3.1d+3+5 (2.6.17)

 -- Frans Pop <fjp@debian.org>  Mon,  9 Oct 2006 13:09:10 +0200

linux-modules-di-powerpc-2.6 (1.00) unstable; urgency=low

  [ Max Vozeler ]
  * First release
  * Add loop-aes-modules

  [ Frans Pop ]
  * Built against loop-aes version 3.1d+3+3.

 -- Frans Pop <fjp@debian.org>  Thu,  5 Oct 2006 02:32:36 +0200
