=== debian/control ===
Source: linux-modules-di-powerpc-2.6
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Max Vozeler <xam@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: kernel-wedge (>= 2.28), loop-aes-modules-2.6.18-4-powerpc [powerpc], loop-aes-modules-2.6.18-4-powerpc64 [powerpc], loop-aes-modules-2.6.18-4-powerpc-miboot [powerpc], loop-aes-modules-2.6.18-4-prep [powerpc]

Package: loop-aes-modules-2.6.18-4-powerpc-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.18-4-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.6.18-4-powerpc
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: loop-aes-modules-2.6.18-4-powerpc64-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.18-4-powerpc64-di
Architecture: powerpc
XB-Kernel-Version: 2.6.18-4-powerpc64
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: loop-aes-modules-2.6.18-4-powerpc-miboot-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.18-4-powerpc-miboot-di
Architecture: powerpc
XB-Kernel-Version: 2.6.18-4-powerpc-miboot
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: loop-aes-modules-2.6.18-4-prep-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.18-4-prep-di
Architecture: powerpc
XB-Kernel-Version: 2.6.18-4-prep
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.
