## linux-modules-di-powerpc-2.6 2.13lenny1

=== debian/changelog ===
linux-modules-di-powerpc-2.6 (2.13lenny1) stable; urgency=low

  * Built against version 2.6.26-6+lenny1 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Thu, 02 Apr 2009 22:28:36 -0300

linux-modules-di-powerpc-2.6 (2.13) unstable; urgency=low

  * Built against version 2.6.26-6 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Mon, 29 Dec 2008 20:39:39 +0100

linux-modules-di-powerpc-2.6 (2.12) unstable; urgency=low

  * Built against version 2.6.26-5 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 18 Nov 2008 01:26:54 -0200

linux-modules-di-powerpc-2.6 (2.11) unstable; urgency=low

  * Built against version 2.6.26-4 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 13 Sep 2008 12:10:50 -0300

linux-modules-di-powerpc-2.6 (2.10) unstable; urgency=low

  * Built against version 2.6.26-3 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Fri, 29 Aug 2008 22:45:34 -0300

linux-modules-di-powerpc-2.6 (2.9) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Update to 2.6.26-1.
  * Remove the powerpc-miboot flavour as it is no longer available.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 20 Aug 2008 14:03:04 +0200

linux-modules-di-powerpc-2.6 (2.8) unstable; urgency=low

  * Built against version 2.6.24-6 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Thu, 10 Apr 2008 19:01:56 +0200

linux-modules-di-powerpc-2.6 (2.7) unstable; urgency=low

  * Built against version 3.2b-1 of loop-aes.
  * Built against version 2.6.22-6 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 05 Nov 2007 08:48:48 -0200

linux-modules-di-powerpc-2.6 (2.6) unstable; urgency=low

  * Disabled prep flavour since it's not available on 2.6.22.
  * Built against version 3.2a-5 of loop-aes.
  * Built against version 2.6.22-2 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 01 Oct 2007 14:28:13 -0300

linux-modules-di-powerpc-2.6 (1.04) unstable; urgency=low

  [ Frans Pop ]
  * Use udeb definition for loop-aes-udeb from kernel-wedge.

  [ Otavio Salvador ]
  * Add squashfs module.

  [ Frans Pop ]
  * Update to kernel ABI 2.6.21-2.
  * Built against version 3.2a-3 of loop-aes.
  * Built against version 2.6.21-4 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Sun, 22 Jul 2007 16:39:01 +0200
