## linux-modules-di-powerpc-2.6 2.17

=== debian/changelog ===
linux-modules-di-powerpc-2.6 (2.17) unstable; urgency=high

  * Built against version 2.6.30-4 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 20 Oct 2009 15:50:55 -0200

linux-modules-di-powerpc-2.6 (2.16) unstable; urgency=low

  * Built against version 2.6.30-3 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 12 Sep 2009 17:29:37 -0300

linux-modules-di-powerpc-2.6 (2.15) unstable; urgency=low

  * Built against version 2.6.30-1 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 24 Jul 2009 22:59:37 -0300

linux-modules-di-powerpc-2.6 (2.14) unstable; urgency=low

  [ Frans Pop ]
  * Remove myself as uploader.

  [ Wartan Hachaturow ]
  * Add myself as an uploader.

  [ Otavio Salvador ]
  * squashfs-modules: dropped. It is provided by mainline kernel now.
  * Update to 2.6.30.

 -- Otavio Salvador <otavio@debian.org>  Tue, 21 Apr 2009 16:49:27 -0300
