=== debian/control ===
Source: linux-modules-di-powerpc-2.6
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Max Vozeler <xam@debian.org>, Wartan Hachaturow <wart@debian.org>
Build-Depends: kernel-wedge (>= 2.38), loop-aes-modules-2.6.30-2-powerpc [powerpc], loop-aes-modules-2.6.30-2-powerpc64 [powerpc]
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kernel/linux-modules-di-powerpc-2.6

Package: loop-aes-modules-2.6.30-2-powerpc-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.30-2-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.6.30-2-powerpc
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: loop-aes-modules-2.6.30-2-powerpc64-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.30-2-powerpc64-di
Architecture: powerpc
XB-Kernel-Version: 2.6.30-2-powerpc64
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.
